#wrap {
	background-color: #CCCCCC;
	width: 1008px;
    }
	
	#sidebar {
	float:none;
	width:759px;
    }
	

	#main {
	float:right;
	background-color: #FFFFFF;
	width: 560px;
    }

body,
	html {
	padding:0;
	color:#000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	margin: 0;
	background-color: #FFFFFF;
	letter-spacing: 0.08em;
	}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
table {
	font-size: 10px;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999999;
}

.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: solid;
}
a:hover {
	background-color: #BCD2D3;
}
a:active {
	background-color: #002425;
}
a {
	text-decoration: none;
	background-color: #FFFFFF;
	color: #000000;
}
h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	height: 10px;
	letter-spacing: 0.1em;
}
p {
	font-size: 10px;
	-webkit-text-size-adjust: 166%; 
	line-height: 19px;
	letter-spacing: 0.08em;
}
